log_resource-scorm_12-sco_result_filter: 'Obtenir un résultat pour un SCO'
log_resource-scorm_12-sco_result_sentence: 'a obtenu un résultat pour un SCO de la ressource SCORM 1.2'
log_resource-scorm_12-sco_result_shortname: 'Obtention d''un résultat  pour un SCO'
log_resource-scorm_12-sco_result_title: 'Résultat pour un SCO'
log_resource-scorm_2004-sco_result_filter: 'Obtenir un résultat pour un SCO'
log_resource-scorm_2004-sco_result_sentence: 'a obtenu un résultat pour un SCO de la ressource SCORM 2004'
log_resource-scorm_2004-sco_result_shortname: 'Obtention d''un résultat  pour un SCO'
log_resource-scorm_2004-sco_result_title: 'Résultat pour un SCO'